local L local L = LibStub("AceLocale-3.0"):NewLocale("Gladius", "enUS", true)

if L then

	--Welcome message
	L["Welcome to Gladius!"] = "Welcome to Gladius!"
	L["First run has been detected, displaying test frame."] = "First run has been detected, displaying test frame."
	L["Valid slash commands are:"] = "Valid slash commands are:"
	L["/gladius ui"] = "/gladius ui"
	L["/gladius test1-5"] = "/gladius test1-5"
	L["If this is not your first run please lock or move the frame to prevent this from happening."] = "If this is not your first run please lock or move the frame to prevent this from happening."

	--Frame
	L["Gladius - drag to move"] = "Gladius - drag to move"

	--Options
	L["General"] = "General"
	L["General settings"] = "General settings"	
	L["Bars"] = "Bars"
	L["Bar settings"] = "Bar settings"
	L["Colors"] = "Colors"
	L["Color settings"] = "Color settings"	
	L["Fonts"] = "Fonts"
	L["Font settings"] = "Font settings"
	L["Lock frame"] = "Lock frame"
	L["Frame resize"] = "Frame resize"
	L["If this is enabled the frame will automaticly get resized to the appropriate size every time you enter an arena"] = "If this is enabled the frame will automaticly get resized to the appropriate size every time you enter an arena"
	L["Toggle if the frame can be moved"] = "Toggle if the frame can be moved"
	L["Frame scale"] = "Frame scale"
	L["Scale of the frame"] = "Scale of the frame"
	L["Frame padding"] = "Frame padding"
	L["Padding of the frame"] = "Padding of the frame"
	L["Show cast bars"] = "Show cast bars"
	L["Show power percentage"] = "Show power percentage"
	L["Show mana/energy/rage percentage on the power bar"] = "Show mana/energy/rage percentage on the power bar"
	L["Show race text"] = "Show race text"
	L["Show race text on the power bar"] = "Show race text on the power bar"
	L["Highlight target"] = "Highlight target"
	L["Toggle if the selected target should be highlighted"] = "Toggle if the selected target should be highlighted"
	L["Show border around target"] = "Show border around target"
	L["Toggle if a border should be shown around the selected target"] = "Toggle if a border should be shown around the selected target"
	L["Bar texture"] = "Bar texture"
	L["Bar width"] = "Bar width"
	L["Width of the health and power bars"] = "Width of the health and power bars"
	L["Health bar height"] = "Health bar height"
	L["Height of the health bars"] = "Height of the health bars"
	L["Power bar height"] = "Power bar height"
	L["Height of the power bars"] = "Height of the power bars"
	L["Cast bar height"] = "Cast bar height"
	L["Height of the cast bars"] = "Height of the cast bars"
	L["Bar bottom margin"] = "Bar bottom margin"
	L["Margin to the next bar"] = "Margin to the next bar"
	L["Frame color"] = "Frame color"
	L["Color of the frame"] = "Color of the frame"
	L["Selected border color"] = "Selected border color"
	L["Color of the selected targets border"] = "Color of the selected targets border"
	L["Mana color"] = "Mana color"
	L["Color of the mana bar"] = "Color of the mana bar"
	L["Energy color"] = "Energy color"
	L["Color of the energy bar"] = "Color of the energy bar"
	L["Rage color"] = "Rage color"
	L["Color of the rage bar"] = "Color of the rage bar"
	L["Game default"] = "Game default"
	L["Use game default rage color"] = "Use game default rage color"
	L["Use game default energy color"] = "Use game default energy color"
	L["Use game default mana color"] = "Use game default mana color"
	L["Cast bar color"] = "Cast bar color"
	L["Color of the cast bar"] = "Color of the cast bar"
	L["Health text size"] = "Health text size"
	L["Size of the health bar text"] = "Size of the health bar text"
	L["Health text color"] = "Health text color"
	L["Color of the health bar text"] = "Color of the health bar text"
	L["Mana text size"] = "Mana text size"
	L["Size of the mana bar text"] = "Size of the mana bar text"
	L["Mana text color"] = "Mana text color"
	L["Color of the mana bar text"] = "Color of the mana bar text"
	L["Cast bar text size"] = "Cast bar text size"
	L["Size of the cast bar text"] = "Size of the cast bar text"
	L["Cast bar text color"] = "Cast bar text color"
	L["Color of the cast bar text"] = "Color of the cast bar text"
	L["Aura text size"] = "Aura text size"
	L["Size of the aura text"] = "Size of the aura text"
	L["Aura text color"] = "Aura text color"
	L["Color of the aura text"] = "Color of the aura text"
	L["Show power bars"] = "Show power bars"
	L["Show class icon"] = "Show class icon"
	L["Show class icon\nIMPORTANT:\nToggling this off will disable showing auras even if it is enabled"] = "Show class icon\nIMPORTANT:\nToggling this off will disable showing auras even if it is enabled"
	L["Show auras"] = "Show auras"
	L["Show important auras over the class icon with a timer. You can select which auras to show and their respective priorites in the auralist.lua file"] = "Show important auras over the class icon with a timer. You can select which auras to show and their respective priorites in the auralist.lua file"
	L["Left Click"] = "Left Click"
	L["Right Click"] = "Right Click"
	L["Middle Mouse Click"] = "Middle Mouse Click"
	L["Mouse 4 Click"] = "Mouse 4 Click"
	L["Mouse 5 Click"] = "Mouse 5 Click"
	L["Spell Name"] = "Spell Name"
	L["Cast Spell"] = "Cast Spell"
	L["Show the actual power"] = "Show the actual power"
	L["Show the actual mana/energy/rage on the power bar"] = "Show the actual mana/energy/rage on the power bar"
	L["Show max power"] = "Show max power"
	L["Show maximum mana/energy/rage on the power bar"] = "Show maximum mana/energy/rage on the power bar"
	L["Show power text"] = "Show power text"
	L["Show mana/energy/rage text on the power bar"] = "Show mana/energy/rage text on the power bar"
	
	BINDING_HEADER_GLADIUS 				= "Gladius"
	BINDING_NAME_GLADIUSTARGET1_LEFT 	= "Left click enemy #1"
	BINDING_NAME_GLADIUSTARGET2_LEFT 	= "Left click enemy #2"
	BINDING_NAME_GLADIUSTARGET3_LEFT 	= "Left click enemy #3"
	BINDING_NAME_GLADIUSTARGET4_LEFT 	= "Left click enemy #4"
	BINDING_NAME_GLADIUSTARGET5_LEFT 	= "Left click enemy #5"
	BINDING_NAME_GLADIUSTARGET1_RIGHT 	= "Right click enemy #1"
	BINDING_NAME_GLADIUSTARGET2_RIGHT 	= "Right click enemy #2"
	BINDING_NAME_GLADIUSTARGET3_RIGHT 	= "Right click enemy #3"
	BINDING_NAME_GLADIUSTARGET4_RIGHT	= "Right click enemy #4"
	BINDING_NAME_GLADIUSTARGET5_RIGHT 	= "Right click enemy #5"
		
end
